/*
Theme Name:     GREYD.SUITE - Child Theme
Description:    Individuelle Anpassungen für die GREYD.SUITE
Author:         Erik Waldeck // 14agency. // www.14agency.de
Template:       greyd_suite
Version:        1.0
*/

@media (max-width: 575px){
.wp-block-media-text {
    box-sizing: border-box;
    direction: initial;
    display: flex;
    }
}

@media (max-width: 575px){
.wp-block-column.col-auto.col-sm-auto.col-md-auto.col-lg-auto.offset-sm-0.offset-md-0.offset-lg-0 {
	display:none !important;
	}
}

@media (max-width: 575px){
.wp-block-media-text .wp-block-media-text__media {
    grid-column: 1;
    grid-row: 1;
    margin: 0;
    width: 15%;
	}
}

.wp-block-cover {
    max-width: 100%;
    width: 100%;
    isolation: isolate;
    overflow: visible !important;
}

.overflowcover {
		z-index: -10;
    position: relative;
	}

.header-number {
	display: none;
}

.header-number-sub {

}

.header-number-sub a {
	color: #cccccc;
}

#inhaltverzeichnis {
	color: #0b5559;
  	text-decoration: underline;
	font-size: 16px;
	font-weight:bold;
	line-height: 2;
}

#inhaltverzeichnis a {
	color: #0b5559 !important;
	font-size: 16px;
	font-weight: 500;
}

.heading-container a {
	color: #cccccc;
	padding-left: 5px;
	text-decoration: underline;
}

.heading-container {
	padding: 5px;
  display: flex;
}


#inhaltverzeichnis-subnav {
	color: #cccccc;
	margin-left: 5%;
	margin-right: 5%;
	padding: 5px;
  	font-weight: bold;
  	line-height: 2.5;
  	font-size: 13px;
  	display: flex;
  	flex-direction: row;
}

@media (min-width: 1200px) {
	#inhaltverzeichnis-subnav {
	color: #cccccc;
	margin-left: 12%;
	margin-right: 12%;
	padding: 5px;
  font-weight: bold;
  line-height: 2.5;
  font-size: 13px;
  display: flex;
  flex-direction: row;
}
}

@media (min-width: 1700px) {
	#inhaltverzeichnis-subnav {
	color: #cccccc;
	margin-left: 25%;
	margin-right: 25%;
	padding: 5px;
  font-weight: bold;
  line-height: 2.5;
  font-size: 13px;
  display: flex;
  flex-direction: row;
}
}


.wp-block-image.is-style-rounded-corners img {
    border-radius: 30px !important;
}

.subnavsticky {
	display: none;
    background-color: #0b5559;
    min-height: 150px;
    position: fixed;
    z-index: 1;
    width: 100%;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-top: 100px;
    color: white;
}

@media (max-width: 575px){
    .subnavsticky {
	display: none !important;
	}
}


.gs_x86QsT img {
    width: 400px !important;
    height: 350px !important;
    object-fit: cover !important;
    border-radius: 30px !important;
}

.wp-block-media-text.is-style-tilt-right img {
    /* transform: perspective(400px) rotateY(350deg); */
    /* box-shadow: 40px 110px 50px -60px rgb(0 0 0 / 15%); */
    border-radius: 100px;
}

.main li {
    margin-left: 20px;
    padding-top: 20px;
}

@media (max-width: 575px){
#mc_embed_signup_scroll {
    display: -ms-Flexbox;
    -ms-box-orient: horizontal;
    -ms-box-pack: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
}
}

.main li {
    margin-left: 20px;
    padding-top: 5px;
}

@media only screen and (max-width: 570px) {
  .mc-field-group {
    width: 100%;
  }
}

@media only screen and (max-width: 499px) {
  .clear {
    width: 100%;
  }
}

.wp-block-greyd-accordion-item .wp-block-greyd-accordion__title[aria-expanded="true"] + .wp-block-greyd-accordion__content {
    /* opacity: 1; */
    max-height: 100%;
}

.gs_vvJfJH {
	overflow: hidden;
}
